<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="mo-100">Mo-100</h1>
<p>Element: Molybdenum (Z = 42); natural abundance: 9.6 %</p>
<p>Results found: (12) [‘jnd50’, ‘j22’, ‘j33’, ‘j4t0’, ‘jnd40’, ‘t21’, ‘j4t1’, ‘j311’, ‘j4t2’, ‘j32’, ‘b71’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.2; Collisions: 1.39254e+01 +/- 0.0 %</p>
<p>b80 time: 9.4; Collisions: 1.35436e+01 +/- 0.0 %</p>
<p>j33 time: 9.3; Collisions: 1.35827e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.4; Collisions: 1.35752e+01 +/- 0.0 %</p>
<p>t21 time: 9.6; Collisions: 1.39276e+01 +/- 0.0 %</p>
<p>b71 time: 9.5; Collisions: 1.35571e+01 +/- 0.0 %</p>
<p>j32 time: 9.7; Collisions: 1.36534e+01 +/- 0.0 %</p>
<p>j311 time: 9.3; Collisions: 1.36649e+01 +/- 0.0 %</p>
<p>j22 time: 9.4; Collisions: 1.38075e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.8; Collisions: 1.35781e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 9.8 % (refs), 9.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 9.5 %</p>
<p>j33: rms = 9.5 %</p>
<p>b80: rms = 7.6 %</p>
<p>jnd40: rms = 9.5 %</p>
<p>j22: rms = 5.5 %</p>
<p>j311: rms = 7.0 %</p>
<p>j32: rms = 7.2 %</p>
<p>b71: rms = 7.5 %</p>
</body>
</html>
